Find the jQuery version of my website

WordPress comes with a pre-installed jQuery version. Sometimes plugins or themes replace that default version of jQuery with a different one. This can cause problems with other plugins that were designed to run with the default jQuery library of WordPress.

If your website behaves in an unexpected way and features do not work - like Popups not opening, or the layout looking awkward - then it's a good start to double-check the jQuery version of your website. Here's how:

  1. Open the JavaScript console in your browser
  2. Enter the following command (copy-paste it) and press enter:
jQuery.fn.jquery

You should see the version 3.5.1 or higher. If your website displays anything that starts with "1.7", then it's about time to upgrade!

Did this answer your question? Thanks for the feedback There was a problem submitting your feedback. Please try again later.